# Capabilities

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_admin** | **bool** |  | [optional] 
**is_guest** | **bool** |  | [optional] 
**is_mutable** | **bool** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


